/*--------------------------------------------------------------
fonts.css
--------------------------------------------------------------*/
/* ARVO */
@font-face {
	font-family: 'arvo-bold_201';
	src: url('../fonts/arvo/arvo-bold_201-webfont.eot');
	src: url('../fonts/arvo/arvo-bold_201-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/arvo/arvo-bold_201-webfont.woff') format('woff'),
		 url('../fonts/arvo/arvo-bold_201-webfont.ttf') format('truetype'),
		 url('../fonts/arvo/arvo-bold_201-webfont.svg#arvo-bold_201') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'arvo-regular_201';
	src: url('../fonts/arvo/arvo-regular_201-webfont.eot');
	src: url('../fonts/arvo/arvo-regular_201-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/arvo/arvo-regular_201-webfont.woff') format('woff'),
		url('../fonts/arvo/arvo-regular_201-webfont.ttf') format('truetype'),
		url('../fonts/arvo/arvo-regular_201-webfont.svg#arvo-regular_201') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ARCHIVO */
@font-face {
	font-family: 'archivo_narrowregular';
	src: url('../fonts/archivo/archivonarrow-regular-webfont.eot');
	src: url('../fonts/archivo/archivonarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/archivo/archivonarrow-regular-webfont.woff') format('woff'),
		 url('../fonts/archivo/archivonarrow-regular-webfont.ttf') format('truetype'),
		 url('../fonts/archivo/archivonarrow-regular-webfont.svg#archivo_narrowregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'archivo_narrowitalic';
	src: url('../fonts/archivo/archivonarrow-italic-webfont.eot');
	src: url('../fonts/archivo/archivonarrow-italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/archivo/archivonarrow-italic-webfont.woff') format('woff'),
		url('../fonts/archivo/archivonarrow-italic-webfont.ttf') format('truetype'),
		url('../fonts/archivo/archivonarrow-italic-webfont.svg#archivo_narrowitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'archivo_narrowbold';
	src: url('../fonts/archivo/archivonarrow-bold-webfont.eot');
	src: url('../fonts/archivo/archivonarrow-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/archivo/archivonarrow-bold-webfont.woff') format('woff'),
		url('../fonts/archivo/archivonarrow-bold-webfont.ttf') format('truetype'),
		url('../fonts/archivo/archivonarrow-bold-webfont.svg#archivo_narrowbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

